
.contenitore_prima_lista{
	width:1024px;
	height:358px;
	overflow:hidden;
}

@media only screen and (max-width: 1023px) { 

	.contenitore_prima_lista{
	width:900px;
	height:358px;	
	}
	
}

@media only screen and (max-width: 899px) {  
	
	.contenitore_prima_lista{
	width:540px;
	height:100%;	
	}
	
}

.notizia_big{
	background-size:cover;
}

.background_sfondo_news{
	position:relative;
	padding:0px 30px;
}

.notizia_big.uno{
	background-repeat:no-repeat;
	background-position:top;
	width:512px;
	height:358px;
	float:left;
}

@media only screen and (max-width: 1023px) { 

	.notizia_big.uno{
	width:450px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	.notizia_big.uno{
	width:540px;
	height:378px;	
	}
	
}

.notizia_big.uno .background_sfondo_news{
	background-image:url(https://www.apg23.org/images/black1.png);
	background-repeat:no-repeat;
	background-position:top;
	background-size:cover;
	width:452px;
	height:358px;	
}


@media only screen and (max-width: 1023px) { 

	.notizia_big.uno .background_sfondo_news{
	width:390px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	.notizia_big.uno .background_sfondo_news{
	width:480px;
	height:378px;	
	}
	
}

.notizia_big.due{
	background-repeat:no-repeat;
	background-position:top;
	width:512px;
	height:179px;
	float:left;
}

@media only screen and (max-width: 1023px) { 

	.notizia_big.due{
	width:450px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	.notizia_big.due{
	width:540px;
	}
	
}

.notizia_big.due .background_sfondo_news{
	background-image:url(https://www.apg23.org/images/black2.png);
	background-repeat:no-repeat;
	background-position:top;
	background-size:cover;
	width:452px;
	height:179px;	
}

@media only screen and (max-width: 1023px) { 

	.notizia_big.due .background_sfondo_news{
		width:390px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	.notizia_big.due .background_sfondo_news{
		width:480px;
	}
	
}

.notizia_big.tre{
	background-repeat:no-repeat;
	background-position:top;
	width:256px;
	height:179px;
	float:left;	
}

@media only screen and (max-width: 1023px) { 

	.notizia_big.tre{
	width:225px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	.notizia_big.tre{
		width:270px;
	}
	
}

.notizia_big.tre .background_sfondo_news{
	background-image:url(https://www.apg23.org/images/black3.png);
	background-repeat:no-repeat;
	background-position:top;
	background-size:cover;
	width:196px;
	height:179px;	
}

@media only screen and (max-width: 1023px) { 

	.notizia_big.tre .background_sfondo_news{
	width:165px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	.notizia_big.tre .background_sfondo_news{
		width:210px;
	}
	
}

.categoria_news a{
	padding:3px 5px;
	font-family:exo_2_0_medium, Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
	float:left;
	display:block;
	margin-bottom:8px;
}

.verde .categoria_news a{
	background-color: #1ca03a; /*#00CA51*/
}

.rosso .categoria_news a{
	background-color: #e40321; /*#FF2B06*/
}

.blu .categoria_news a{
	background-color: #005ba4; /*#0060A9*/
}

.azzurro .categoria_news a{
	background-color: #55b3e6; /*#70cdfd*/
}

.viola .categoria_news a{
	background-color: #7b4f9c; /*#924bc2*/
}

.giallo .categoria_news a{
	background-color: #ebbe03; /*#ffdc36*/
}

.arancio .categoria_news a{
	background-color: #f1882d; /*#ff8a1f*/
}

.grigio .categoria_news a{
	background-color: #969593; /*#969594*/
}

.categoria_news a:hover{
	text-decoration:underline;
}

.titolo_notizia_big a{
	font-family:dax_bold, Verdana, Geneva, sans-serif;
	font-size:25px;
	color:#FFF;
	line-height:32px;
	text-decoration:none;
	float:left;
	display:block;
	clear:left;
}

.titolo_notizia_big a:hover{
	text-decoration:underline;
}

.titolo_notizia_big.prima a{
	font-size:24px;
	line-height:28px;
}

.titolo_notizia_big.seconda a{
	font-size:22px;
	line-height:28px;
}

.titolo_notizia_big.terza a{
	font-size:20px;
	line-height:28px;
}

.uno .titolo_notizia_big{
	width:400px;
}

.due .titolo_notizia_big{
	width:400px;
}

.tre .titolo_notizia_big{
	width:200px;
}

.contenitore_testi{
	position:absolute;
	bottom:10px;
}

.notizia_lista{
	border:1px solid #dfdfdf;
	position:relative;
}

.contenitore_seconda_lista{
	width:766px;
	overflow:hidden;
}

@media only screen and (max-width: 1023px) { 

	.contenitore_seconda_lista{
	width:701px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	.contenitore_seconda_lista{
	width:540px;
	}
	
}

.contenitore_seconda_lista .notizia_lista:nth-child(1){
	border-left:0px;
	border-top:0px;
}

.contenitore_seconda_lista .notizia_lista:nth-child(2){
	border-left:0px;
	border-right:0px;
	border-top:0px;
}

.notizia_lista.quattro{
	width:338px;
	height:208px;
	overflow:hidden;
	padding:22px;
	float:left;
}

@media only screen and (max-width: 1023px) { 

	.notizia_lista.quattro{
	width:306px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	.notizia_lista.quattro{
		width:496px;
		height:166px;
	}
	
}

.sel_news a{
	text-decoration:none;
	display:block;
}

.titolo_notizia_lista{
	clear:left;
	text-decoration:none;
	color:#000;
	font-family:dax_bold, Verdana, Geneva, sans-serif;
	font-size:19px;
	line-height:22px;
	margin-top:34px;
}

.sel_news a:hover .titolo_notizia_lista{
	text-decoration:underline;
}

.sottotitolo_notizia_lista{
	clear:left;
	text-decoration:none;
	color:#000;
	font-family:dax_regularregular, Verdana, Geneva, sans-serif;
	font-size:16px;
	line-height:18px;
	margin-top:8px;
}

.abstract_notizia_lista{
	clear:left;
	text-decoration:none;
	color:#000;
	font-family:exo_2_0_light, Verdana, Geneva, sans-serif;
	font-size:14px;
	line-height:18px;
	margin-top:8px;
}

.notizia_sempre{
	background-image:url(https://www.apg23.org/images/sempre_news.png);
	background-repeat:no-repeat;
	width:49px;
	height:17px;
	position:absolute;
	top:24px;
	right:20px;
}

.img_quadrata_news{
	float:left;
	width:114px;
	height:114px;
	margin-top:14px;
}

@media only screen and (max-width: 1023px) { 

	.img_quadrata_news, .img_quadrata_news img{
		width:100px;
		height:100px;
	}
	
}

@media only screen and (max-width: 899px) { 

	.img_quadrata_news, .img_quadrata_news img{
		width:74px;
		height:74px;
	}
	
}


.abstract_notizia_lista.con_img{
	float:left;
	margin-left:20px;
	width:190px;
	clear:none; 
}

@media only screen and (max-width: 1023px) { 

	.abstract_notizia_lista.con_img{
	width:180px;
	}
	
}

@media only screen and (max-width: 899px) { 

	.abstract_notizia_lista.con_img{
	width:370px;
	}
	
}

.contenitore_terza_lista{
	width:766px;
	overflow:hidden;
}

@media only screen and (max-width: 1023px) { 

	.contenitore_terza_lista{
	width:700px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	.contenitore_terza_lista{
	width:540px;
	}
	
}

.contenitore_terza_lista .notizia_lista:nth-child(1), .contenitore_terza_lista .notizia_lista:nth-child(4){
	border-left:0px;
	border-top:0px;
}

.contenitore_terza_lista .notizia_lista:nth-child(2), .contenitore_terza_lista .notizia_lista:nth-child(5){
	border-left:0px;
	border-top:0px;
}

.contenitore_terza_lista .notizia_lista:nth-child(3), .contenitore_terza_lista .notizia_lista:nth-child(6){
	border-left:0px;
	border-right:0px;
	border-top:0px;
}

.notizia_lista.cinque{
	width:210px;
	height:208px;
	overflow:hidden;
	padding:22px;
	float:left;
}

@media only screen and (max-width: 1023px) { 

	.notizia_lista.cinque{
	width:188px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	.notizia_lista.cinque{
	width:225px;
	height:174px;
	}
	
	.contenitore_terza_lista .notizia_lista:nth-child(1), .contenitore_terza_lista .notizia_lista:nth-child(3), .contenitore_terza_lista .notizia_lista:nth-child(5){
		border-left:0px;
		border-top:0px;
	}
	
	.contenitore_terza_lista .notizia_lista:nth-child(2), .contenitore_terza_lista .notizia_lista:nth-child(4), .contenitore_terza_lista .notizia_lista:nth-child(6){
		border-right:0px;		
		border-top:0px;
	}
	
	.contenitore_terza_lista .notizia_lista:nth-child(3){
		border-right:1px solid #dfdfdf;
	}
	
}

.video_watermark{
	background-image:url(https://www.apg23.org/images/video_watermark.png);
	background-repeat:no-repeat;
	width:212px;
	height:118px;
	position:absolute;
	top:0px;
	right:0px;
}

@media only screen and (max-width: 1023px) { 

	.video_watermark{
	width:190px;
	height:106px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	.video_watermark{
	width:190px;
	height:106px;
	}
	
}

.img_rettangolare_news{
	float:left;
	width:212px;
	height:118px;
	margin-top:8px;
	position:relative;
	margin-bottom:10px;
}

@media only screen and (max-width: 1023px) { 

	.img_rettangolare_news, .img_rettangolare_news img{
	width:190px;
	height:106px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	.img_rettangolare_news, .img_rettangolare_news img{
	width:190px;
	height:106px;
	}
	
}

.contenitore_quarto_lista{
	width:766px;
	overflow:hidden;
}

.notizia_lista.sei{
	width:722px;
	height:100px;
	overflow:hidden;
	padding:22px;
	float:left;
	border-top:0;
}

@media only screen and (max-width: 1023px) { 

	.notizia_lista.sei{
	width:656px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	.notizia_lista.sei{
	width:496px;
	height:140px;
	}
	
}

.scheda_news h2{
	margin-bottom:0;
}

.autore_news{
	float:left;
}

@media only screen and (max-width: 899px) {  
	
	.autore_news{
	width:280px;
	}
	
}

.linea_tutto{
	width:100%;
	border-bottom:1px solid #CCC;
	margin:14px 0;
}

.social_news{
	float:right;
}

.tags_news{
	color:#000;
	font-family:dax_regularregular, Verdana, Geneva, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	float:left;
}

.tags_news a{
	color:#0070ba;
}

.data_news{
	color:#000;
	font-family:dax_regularregular, Verdana, Geneva, sans-serif;
	font-size:14px;	
	float:right;
}

.titolo_linea{
	color:#000;
	font-family:exo_2_0_medium, Verdana, Geneva, sans-serif;
	font-size:13px;
	text-transform:uppercase;
	text-align:left;
	width:100%;
	border-bottom:1px solid #CCC;
	padding:8px 0;
	margin:40px 0 20px;
}

#contenitore_correlati .notizia_lista.cinque{
	width:174px;
}

#contenitore_correlati .img_rettangolare_news {
	height:102px;
}

#contenitore_correlati .img_rettangolare_news img{
	width:80%;
}

#contenitore_correlati .notizia_lista{
	border:none;
}

@media only screen and (max-width: 899px) {  

	#contenitore_correlati .notizia_lista {
		height:200px;
	}

}

.notizia_lista.cinque .titolo_notizia_lista{
	font-size:16px;
}

.pagina_onu .news_box:first-child{
	border: none;
}

.pagina_onu .news_box{
	margin:20px 0px 0px;
}

.puslanti_onu{
	position: relative;
	float: none;
	margin: 0px 0px 0px -10px;
}

.pulsante_onu{
	display: inline-block;
	margin-left: 10px;
	font-size: 15px;
}

.pulsante_onu a{
	padding: 6px 8px;
	background-color: #EBEBEB;
	border-radius: 6px;
	color: #000;
	text-decoration: none;
	font-family:dax_regularregular, Verdana, Geneva, sans-serif;
}

.pulsante_onu a:hover{
	color: #FFF;
	background-color: #0079C1;
	text-decoration: none;
}

@media only screen and (max-width: 1023px) { 
	.puslanti_onu{
		margin-top: -10px;
	}
}

@media only screen and (max-width: 899px) {  
	.puslanti_onu{
		position: relative;		
		margin: 0px 0px 10px -16px;
		float: none;
	}
	
	.pulsante_onu{
		display: inline-block;
		margin-left: 15px;
		font-size: 18px;
	}
	
	.pulsante_onu a{
		padding: 14px 20px;
		background-color: #EBEBEB;
		border-radius: 10px;
		color: #000;
		text-decoration: none;
		font-family:dax_regularregular, Verdana, Geneva, sans-serif;
	}

}

#barra_in_alto_apg23{min-width: auto !important;}




.banner_a_comparsa_contenitore{
	width:100%;
	position:fixed;
	left: 0;
	min-width:1024px;	
}

.banner_a_comparsa_contenitore p{
	padding: 0 !important;
	margin: 0 !important;
}

.banner_a_comparsa_contenitore img{
	width: 100% !important;
	height: auto !important;
}

.banner_a_comparsa_contenitore .chiudi {
    color: #ccc;
    padding: 5px;
    right: -12px;
    top: -44px;
}

.banner_a_comparsa_contenitore .chiudi {
    background: transparent;
    border: 0;
    border-radius: 0;
    color: #555;
    cursor: pointer;
    height: 44px;
    margin: 0;
    padding: 6px;
    position: absolute;
    right: 0;
    top: 0;
    width: 44px;
    z-index: 10;
}

.banner_a_comparsa_contenitore .chiudi svg {
    fill: transparent;
    opacity: .8;
    stroke: currentColor;
    stroke-width: 1.5;
    transition: stroke .1s;
}

@media only screen and (max-width: 1023px) { 

	.banner_a_comparsa_contenitore {
	min-width:900px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	.banner_a_comparsa_contenitore {
	min-width:540px;
	/*height:196px;*/
	}
	
}

.banner_a_comparsa{
	position:relative;	
	width:1024px;
	position:relative;
	margin:0px auto;
}

@media only screen and (max-width: 1023px) { 

	.banner_a_comparsa {
	width:900px;
	}
	
}

@media only screen and (max-width: 899px) {  
	
	.banner_a_comparsa {
	width:540px;
	}
	
}
